<?php

define("PICKINGINCENTIVE_MODULE_DIR","./modules/pickingincentive");
define("PICKINGINCENTIVE_MODULE_DIR_ADMIN","../modules/pickingincentive");

$action = $_REQUEST['a'];
$isAdmin = stripos($_SERVER['SCRIPT_NAME'],"/admin/")===false?false:true;



if($isAdmin){
	
	
	include_once(PICKINGINCENTIVE_MODULE_DIR_ADMIN . '/pickingincentive.functions.php');
	include_once("../connect.php");
	include_once("../session.php");

}else{
	include_once("./connect.php");
	include_once("./session.php");
	include_once(PICKINGINCENTIVE_MODULE_DIR . '/pickingincentive.functions.php');
	
}

if($action == "import"){
	include_once(PICKINGINCENTIVE_MODULE_DIR_ADMIN . '/pickingincentive.import.php');
}
if($action == "manage"){
	include_once(PICKINGINCENTIVE_MODULE_DIR_ADMIN . '/pickingincentive.manage.php');
}
if($action == "functions"){
	include_once(PICKINGINCENTIVE_MODULE_DIR . '/pickingincentive.functions.php');
}
?>